Verplichte update andere software nodig na Mavericks 10.9?

Ik vroeg mij af welke programma’s eigenlijk een verplichte software update nodig hebben na installatie van Mavericks.
Ik heb legale versies van Lichtroom, Office 2011 en CS6 maar heb geen zin om nieuwe software te moeten kopen wanneer ik Mavericks geinstalleerd heb.

Wellicht wordt zoiets ook een handig lijstje voor anderen?

http://roaringapps.com/

There you go :slight_smile:

zou idd een hele handige site zijn indien hij zou werken…
ik kan nergens op klikken, gek toch?

Hier werkt ie gewoon.

hmm…weird

Je hebt de recentste versie van Firefox nodig, of - bij site’s voorkeur - Safari/Chrome.

@Dutch_Lux
Office 2011 en Photoshop CS6 draaien onder Mavericks. Heb ze hier ook draaien.
Lightroom weet ik niet, omdat er geen versienummer bijstaat.

Zoals LighScan al aangaf, op de roaringapps.com website vind je een overzicht van programma’s die werken onder Mavericks.

Lightroom werkt (LR5) prima. Flip4Mac werd gemeld dat het niet werkt. Dus dat verwijderd.

Ik heb Lightroom 4…hmmm